Subject: Newbie

From: "sshiskom" <[email-masked]>
Date: Mon, 24 Mar 2003 03:24:46 -0000

Hello! I'm from Korea and 18 years old. I want to study Lojban.
It seems very interesting.

Forgive my poor English.

I am a Tolkien fan too, so I translated Elendil's words to compose
my first ever Lojban setence:

[Quenya]
Et Earello Endorenna utuulien.
Sinome maruvan ar Hildinyar tenn' Ambar-metta!

[English]
Out of the Great Sea to Middle-earth I am come.
In this place I will abide, and my heirs, unto the ending of the
world!

[Lojban]
le xamsi cu le mijtu'a mi te klama
vi ba xabju fa mi .e le ckini mi pu le fanmo munje

[Lojban-English]
(from) sea (to) middle (type-of) land I come
(here) (future) dwell I (and) (that) akin (to) me (before) (that)
end (of) universe

Am I done right? Please comment!

-- sshiskom